* {
	box-sizing: border-box;
}

.form-register {
width: 95%;
max-width: 550px;
margin: auto;
background: #000;
border-radius: 7px;	
border: 1px solid #fff;
color: #FFF;
}

.contenedor-inputs p {
	text-align: center;
}


.form__titulo {
background: #000;
color: #FFF;
padding: 20px;
text-align: center;
font-weight: 100px;
font-size: 28px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border-bottom: 3px solid  #ffff00;
}

.contenedor-inputs {
padding: 10px 30px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

input {
margin-bottom: 10px;
padding: 10px;	
font-size: 14px;
border-radius: 3px;
border: 1px solid darkgray;
background: #000;
color: #fff;
}

select {
margin-bottom: 15px;
padding: 15px;	
font-size: 16px;
border-radius: 3px;
border: 1px solid darkgray;
}

form select {
margin-bottom: 15px;
width: 100%;
}

form .contenedor-inputs .input-50 {
margin-bottom: 15px;
width: calc(100% / 2 - 10px);		
}


.contenedor-inputs .input-50 input {
width: 100%;
font-family: 'Fredoka', sans-serif; 
font-style: normal; 
font-weight: normal;
font-size: 12px;
text-align:center;
}

.btn-enviar {
background: #000; 
color: #ffff00;	
margin: auto;
margin-bottom: 10px;
padding: 10px 30px;
cursor: pointer;
font-size: 16px;
border: 1px solid darkgray;
}

.btn-enviar:active {
transform: scale(1.05);
background: #ffff00;
color: #000;	
}

	
.form__link {
width: 100%;
margin: 7px;	
text-align: center;
font-size: 14px;
}

a {
	color: #fff;
	text-decoration: none;	
}

a:hover {
	color: #000;
	background: #ffff00;
	text-decoration: none;
}

@media (max-width: 570px) {

form .contenedor-inputs .input-50 {
margin-bottom: 15px;
width: 100%;		
}

form select {
margin-bottom: 15px;
width: 100%;
}
}
